# GimpUi.IntRadioFrame

    const GimpUi = imports.gi.GimpUi;

    let intRadioFrame = new GimpUi.IntRadioFrame({
    });

A widget providing a frame with title, containing grouped radio buttons, each associated with an integer value and random user data.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Bin
          - Gtk.Frame
            - GimpUi.Frame
              - GimpUi.IntRadioFrame

## Constructors

- GimpUi.IntRadioFrame.new
- GimpUi.IntRadioFrame.new_from_store

## Methods

- GimpUi.IntRadioFrame.prototype.get_active
- GimpUi.IntRadioFrame.prototype.get_active_user_data
- GimpUi.IntRadioFrame.prototype.set_active
- GimpUi.IntRadioFrame.prototype.set_active_by_user_data
- GimpUi.IntRadioFrame.prototype.set_sensitivity
- GimpUi.IntRadioFrame.prototype.set_title

## Properties

- store
- value